<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.newliveview.search.ui.IndicatorView android:id="@id/v_indicator" android:background="#fff8f8f8" android:layout_width="fill_parent" android:layout_height="40.0dip" />
    <View android:background="#0d000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <android.support.v4.view.ViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</LinearLayout>